<!DOCTYPE html>
<html lang="en-GB">
<head>
  <meta charset="utf-8" />
  <title>Page Six &mdash; Test Site for the rel Attribute</title>
  <meta name="robots" content="noindex, nofollow" />
  <link rel="stylesheet" type="text/css" media="screen" href="../../../css/verdemoderna.css" title="default" />
</head>
<body>
  <header id="header">
    <h1><span class="h1txt">Page Six &mdash; Test Site for the <code>rel</code> Attribute</span></h1>
  </header>

  <main id="main">
    <p>Test for the <code>rel</code> attribute on the <code>a</code> element (inside <code>body</code>).</p>
    <ul>
      <li><a href="index.html" rel="top">Home page</a></li>
      <li><a href="https://gitlab.com/cstrobbe" rel="author">Christophe Strobbe (author of this site)</a></li>
      <li><a href="link-a-4.html" rel="last">Last page</a></li>
    </ul>
    <p>This page uses the following <code>a</code> elements:</p>
    <pre><code>    &lt;a href="index.html" rel="top">Home page&lt;/a>
    &lt;a href="https://gitlab.com/cstrobbe" rel="author">Christophe Strobbe (author of this site)&lt;/a>
    &lt;a href="link-a-4.html" rel="last">Last page&lt;/a>
    </code></pre>
    <p>Note that <code>last</code> is not a <a href="https://www.w3.org/TR/html52/links.html#sec-link-types">linktype</a> acknowledged by the <abbr>HTML</abbr> 5.2 specification.</p>

  </main>

  <footer id="footer">
    <p id="licence">
      <a class="image" rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">
      <img alt="Creative Commons License Attribution-ShareAlike" style="border-width:0" src="../../../img/cc-licence-by-sa-88x31.png" />
      </a>
      <br />
      <a href="https://cstrobbe.gitlab.io/A11yWorks/">Accessibility Works</a>
      by <a href="https://gitlab.com/cstrobbe">Christophe Strobbe</a> is licensed under a
      <a lang="en-US" rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
    </p>
    <p><a href="../../../sitemap.html">Site map</a>.</p>
    <p>You can <a href="https://gitlab.com/cstrobbe/A11yWorks">fork the code</a> on GitLab.</p>
  </footer>
</body>
</html>